@charset "UTF-8";
/* CSS Document */


body,
html {
    margin:0;
    padding:0;
    background:#FFFFFA;
    color:#281810;
    }
body {
    min-width:880px;
    }
#wrap {
    background:#FFFFFA;
    margin:0 auto;
    width:880px;
    }

#header {
    background:#ddd;
    }
#nav {
    background:#FFFFFA;
    padding:5px;
    }
#nav ul{
    margin:0;
    padding:0;
    list-style:none;
	margin-left:5px;
    }
#nav li{
    display:inline;
    margin:0;
    padding:0;
	margin-right:10px
    }
#main {
    background:#FFFFFF;
    float:left;
    width:640px;
    }
#sidebar {
    background:#FFFFFA;
    float:right;
    width:240px;
    }
#footer {
    background:#FFFFFA;
    clear:both;
    }
#header h1 {
    padding:5px;
    margin:0;
    }
#main h2, #main h3, #main p {
    padding:0 10px;
    }
#sidebar ul {
    margin-bottom:0;
    }
#sidebar h3, #sidebar p {
    padding:0 10px 0 0;
	margin-left:15px;
    }
#footer p {
    padding:5px;
    margin:0;
    }





#nav ul {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	margin-left:15px;
	}
	
#main h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 2.0em;
	color: #281810;
	padding-left: 10px;
	margin-left:15px;
	}

#main h2 {
	color: #FF0000;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	padding-left: 10pm;
	margin-left:15px;
}

#main h3 {
	color:#CCCC99;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	margin-left:15px;
}

#main h4 {
	color: #FF0000;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	font-weight: bold;
	margin-left:15px;
}

#main p {
	color:#281810;
	font-family: Helvetica, Arial, sans-serif;
	font-size: .9em;
	line-height: 1.5em;
	margin-left:15px;
	margin-right:15px;
}

#main ul {
	color:#281810;
	font-family: Helvetica, Arial, sans-serif;
	font-size: .9em;
	line-height: 1.5em;
	padding-bottom: 1.6em;
	margin-left:30px;
}
	
a:link, a:visited {
	color: #FF0000;
	text-decoration: none;
}

a:hover, a:active {
	color: #281810;
	text-decoration: none;
}


#sidebar h2 {
	color: #FF0000;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	margin-left:30px;
}

#sidebar h3 {
	color:#281810;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	margin-left:30px;
}

#sidebar h4 {
	color: #FF0000;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	font-weight: bold;
	margin-left:30px;
}

#sidebar p {
	color:#281810;
	font-family: Helvetica, Arial, sans-serif;
	font-size: .9em;
	line-height: 1.5em;
	padding-bottom: 1.6em;
	margin-left:30px;
	margin-right:15px;
}

#sidebar ul {
	color:#FF0000;
	font-family: Helvetica, Arial, sans-serif;
	font-size: .9em;
	line-height: 1.5em;
	padding-bottom: 1.6em;
	margin-left:0;
	margin-right:15px;
}

#footer p {
	color:#0E0E0D;
	font-family: Helvetica, Arial, sans-serif;
	font-size: .9em;
	line-height: 1.5em;
	padding-bottom: 1.6em;
	margin-left:15px;
	margin-right:15px;
}
#footer	a:link, a:visited {
	color: #FF0000;
	text-decoration: none;
}

#footer a:hover, a:active {
	color: #FFFFCC;
	text-decoration: none;
}

	